﻿@charset "UTF-8";

/*선급기술규칙_소개*/
.visualTxt .bgRuleAbout{position:absolute; bottom:20px; right:0;}

/*테이블*/
.boardVer01 table tbody tr td a{color:#222;}
.boardVer01 table tbody tr td a:hover{color:#222;text-decoration:underline; font-weight:600;}

.tableIcon {margin-right:3px;}
.tableIcon02 {margin:0 3px;}

/*글씨색*/
.redTxt {color:red;}
.grayTxt {color:#888;}

/*버튼*/
.btnBorder20{height:42px; line-height:42px; background:#fff url(../Images/pdf.gif) 20px center no-repeat; font-size:16px; font-weight:600; font-family: NanumGothic,'나눔고딕', 'Nanum Gothic', 'NanumBarunGothic' , Dotum, '돋움', Gulim, '굴림',sans-serif; text-align:left; color:#222; letter-spacing:-0.5px; border:1px #006ac9 solid; padding:0 20px 0 43px; cursor:pointer;}
.mgt02 {margin-top:2px;}

/*검색박스*/
.normalSearch03{width:908px; background:#f9f9f9; border:1px #d6d6d6 solid; padding:25px 0 25px 90px;}
.titleWd {width:120px; font-size:14px; font-weight:600; color:#006ac9; float:left; height:33px; line-height:33px;}
.titleWd02 {width:60px; font-size:14px; font-weight:600; color:#006ac9; float:left; height:33px; line-height:33px;}
/*.titleWd03 {width:125px; font-size:14px; font-weight:600; color:#006ac9; float:left; height:70px; line-height:70px;}
.titleWd04 {width:125px; font-size:14px; font-weight:600; color:#006ac9; height:200px; line-height:200px;}*/

.searchBox03Btn {margin-left:359px;}

.slcVer10{width:700px; font-size:14px; font-weight:normal; color:#222; padding-left:5px; height:33px; line-height:33px; border:1px solid #d6d6d6; float:left;}
/*.slcVer05{width:645px; font-size:14px; font-weight:normal; color:#222; padding-left:5px; height:33px; line-height:33px; border:1px solid #d6d6d6; float:left; margin-right:7px;}
.slcVer06{width:340px; font-size:14px; font-weight:normal; color:#222; padding-left:5px; height:33px; line-height:33px; border:1px solid #d6d6d6;}*/


.searchBox10{padding-top:17px;}
/*.searchBox11{width:470px; padding-right:10px; border-right:1px solid #d6d6d6; height:70px; float:left;}
.searchService02 .searchLocation02{height:70px; line-height:66px; font-size:14px; font-weight:600; color:#222; border-bottom:1px #006ac9 solid; padding-left:20px;}
.searchService02 .searchLocation03{height:200px; line-height:200px; font-size:14px; font-weight:600; color:#222;padding-left:20px;}*/


.searchBox02{background:#f3f3f3; width:998px; font-size:14px; color:#222; line-height:1.5; border:1px #d5d5d5 solid; *zoom:1;}
.searchBox02:after{content:""; display:block; clear:both;}
.searchBox02 .txt{float:left; padding-left:30px; line-height:60px;}








/*텍스트박스*/
.txtPutVer07{width:688px; background:#fff; height:31px; line-height:31px; font-weight:normal; border:1px solid #d6d6d6; padding:0 5px;}
.txtPutVer08{width:340px; background:#fff; height:31px; line-height:31px; font-weight:normal; border:1px solid #d6d6d6; padding:0 5px;}
/*.txtPutVer09{width:500px; height:180px; background:#fff;font-weight:normal; border:1px solid #d6d6d6; padding:0 5px;}*/
.imgBox03{background:#f3f3f3; width:998px; font-size:14px; color:#222; line-height:1.5; border:1px #d5d5d5 solid; *zoom:1;}
.imgBox03:after{content:""; display:block; clear:both;}
.imgBox03 .imgBoxTxt {width:640px; padding:30px 30px 30px 35px; float:left;}

/*서비스_전문공급자*/
.corpadMain {position:relative;}
.corpadMain img {position:absolute; right:0;}
.w590{width:590px; font-size:14px; color:#222; line-height:1.5; letter-spacing:-0.25px; padding-bottom:20px;}

/*서비스_산업*/

.kreBg {background:url(../../images/content/img_kre.jpg) no-repeat right 10px;}
.kreBg01{background:url(../../images/content/img_kre02.jpg) no-repeat right 2px;}
.kreBg02{background:url(../../images/content/img_kre03.jpg) no-repeat right 53px;}
